
.cscf-rule {
	margin-top: 30px;
}

#cscf {
	background-color: #e5e5e5;
	padding: 4px 34px 20px 34px;
	width:100%;
	max-width: 872px;
	box-sizing:border-box;
}
#cscf * {
	box-sizing:border-box;
}

#cscf p.required-note {
	color: #cc3333;
	font-family: GothamBook, Arial, sans-serif;
	font-size: 10px;
	margin: 10px 0;
	height: 20px;
	visibility: hidden;
}
#cscf p.required-note.required-error {
	visibility: visible;
}

#cscf h2 {
	font-family: 'documenta';
	font-size: 24px;
	text-transform: uppercase;
	margin: 10px 0;
}

#frmCSCF {
	max-width: 485px;
	margin-top: 40px;
	margin-left:-10px;
}



#frmCSCF input.form-control[type=text],
#frmCSCF input.form-control[type=email],
#frmCSCF textarea.form-control {
	font-family: GothamBook, Arial, sans-serif;
	font-size: 12px;
	line-height: 35px;
	color: #666666;
	border-radius: 0;
	border-color: #999999;
	padding: 0 15px;
}

#frmCSCF input.form-control[type=text],
#frmCSCF input.form-control[type=email] {
	padding: 0 15px;
	line-height: 35px;
}

#frmCSCF textarea.form-control {
	padding: 20px 15px;
	line-height: 14px;
	height: 138px;
}

.form-group {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding:0 10px;
}

.form-group-half {
	float: left;
	width: 50%;
}

.form-group .form-control {
	width: 100%;
}

.form-group-half .form-control {
	width: 100%;
}

#frmCSCF .btn {
	height: auto;
	width: auto;
	font-family: 'documenta';
	letter-spacing: 1px;
	text-transform: uppercase;
	display: inline-block;
	padding: 0px 38px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 38px;;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	color: #fff;
	background-color: #cc3333;
	border: 1px solid #666666;
	border-radius: 0;
	margin-left:10px;
}


